<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>108年08月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>73787477.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>83248452.00</實際執行數>
　　　　　　<實際執行數-百分比>102.83</實際執行數-百分比>
　　　　　　<比較增減>2293478.00</比較增減>
　　　　　　<比較增減-百分比>2.83</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>73787477.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>83248452.00</實際執行數>
　　　　　　<實際執行數-百分比>102.83</實際執行數-百分比>
　　　　　　<比較增減>2293478.00</比較增減>
　　　　　　<比較增減-百分比>2.83</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>73787477.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>83248452.00</實際執行數>
　　　　　　<實際執行數-百分比>102.83</實際執行數-百分比>
　　　　　　<比較增減>2293478.00</比較增減>
　　　　　　<比較增減-百分比>2.83</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>275934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>279344894.00</本年度可用預算數>
　　　　　　<累計預算分配數>129637000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>137879656.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>137879656.00</實際執行數>
　　　　　　<實際執行數-百分比>106.36</實際執行數-百分比>
　　　　　　<比較增減>8242656.00</比較增減>
　　　　　　<比較增減-百分比>6.36</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>15052894.00</本年度可用預算數>
　　　　　　<累計預算分配數>13142000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>11048369.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>11048369.00</實際執行數>
　　　　　　<實際執行數-百分比>84.07</實際執行數-百分比>
　　　　　　<比較增減>-2093631.00</比較增減>
　　　　　　<比較增減-百分比>15.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>15052894.00</本年度可用預算數>
　　　　　　<累計預算分配數>13142000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>11048369.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>11048369.00</實際執行數>
　　　　　　<實際執行數-百分比>84.07</實際執行數-百分比>
　　　　　　<比較增減>-2093631.00</比較增減>
　　　　　　<比較增減-百分比>15.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>1.文化生活館新建工程：因工期、違約金、第一次契約變更金額等爭議，待訴訟完結始得支付款項。
2.羅斯福路二段77巷26號新建工程：主要係尚未取得建物使用執照，影響後續結案付款程序所致。
3.華語國際學舍新建工程：配合教育部審查意見，修正工程規劃構想書並提送至該部審核。</差異或落後原因>
　　　　<改進措施>1.文化生活館新建工程：俟法院判決確定，將儘速辦理後續相關付款結案事宜。
2.羅斯福路二段77巷26號新建工程：已請廠商儘速辦理建物使用執照申請作業。
3.華語國際學舍新建工程：工程規劃構想書經教育部同意後，將儘速辦理後續相關採購事宜。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>274959000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>264292000.00</本年度可用預算數>
　　　　　　<累計預算分配數>116495000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>126831287.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>126831287.00</實際執行數>
　　　　　　<實際執行數-百分比>108.87</實際執行數-百分比>
　　　　　　<比較增減>10336287.00</比較增減>
　　　　　　<比較增減-百分比>8.87</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>81781000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>89291099.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>89291099.00</實際執行數>
　　　　　　<實際執行數-百分比>109.18</實際執行數-百分比>
　　　　　　<比較增減>7510099.00</比較增減>
　　　　　　<比較增減-百分比>9.18</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>2099000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3273028.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3273028.00</實際執行數>
　　　　　　<實際執行數-百分比>155.93</實際執行數-百分比>
　　　　　　<比較增減>1174028.00</比較增減>
　　　　　　<比較增減-百分比>55.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>89373000.00</本年度可用預算數>
　　　　　　<累計預算分配數>32615000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>34267160.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>34267160.00</實際執行數>
　　　　　　<實際執行數-百分比>105.07</實際執行數-百分比>
　　　　　　<比較增減>1652160.00</比較增減>
　　　　　　<比較增減-百分比>5.07</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>210591974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>211667133.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>221128108.00</實際執行數>
　　　　　　<實際執行數-百分比>105.00</實際執行數-百分比>
　　　　　　<比較增減>10536134.00</比較增減>
　　　　　　<比較增減-百分比>5.00</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>300975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>396007868.00</本年度可用預算數>
　　　　　　<累計預算分配數>94096974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>84835846.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>94296821.00</實際執行數>
　　　　　　<實際執行數-百分比>100.21</實際執行數-百分比>
　　　　　　<比較增減>199847.00</比較增減>
　　　　　　<比較增減-百分比>0.21</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>81781000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>89291099.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>89291099.00</實際執行數>
　　　　　　<實際執行數-百分比>109.18</實際執行數-百分比>
　　　　　　<比較增減>7510099.00</比較增減>
　　　　　　<比較增減-百分比>9.18</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>2099000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3273028.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3273028.00</實際執行數>
　　　　　　<實際執行數-百分比>155.93</實際執行數-百分比>
　　　　　　<比較增減>1174028.00</比較增減>
　　　　　　<比較增減-百分比>55.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>89373000.00</本年度可用預算數>
　　　　　　<累計預算分配數>32615000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>34267160.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>34267160.00</實際執行數>
　　　　　　<實際執行數-百分比>105.07</實際執行數-百分比>
　　　　　　<比較增減>1652160.00</比較增減>
　　　　　　<比較增減-百分比>5.07</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>210591974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>211667133.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>9460975.00</實際執行數-應付未付數>
　　　　　　<實際執行數>221128108.00</實際執行數>
　　　　　　<實際執行數-百分比>105.00</實際執行數-百分比>
　　　　　　<比較增減>10536134.00</比較增減>
　　　　　　<比較增減-百分比>5.00</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


